@charset "utf-8";
html {-webkit-text-size-adjust: 100%;}
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin: 0;}
p {margin: 6px 0px 0px 0px; text-align: justify; line-height: 14px; color: #5B5B5B; z-index:0}
h1 {margin: 8px 0px 0px 0px; text-align: left; font-size: 16px; font-weight: bold; letter-spacing:1px; line-height: 22px; color: #AB005A; }
h2 {margin: 12px 0px 0px 0px; text-align: left; font-size: 12px; font-weight: bold; letter-spacing:1px; line-height: 18px; color: #5C48B0; }
ul {text-align:left; color: #595959; margin: 6px 0px 8px 0px; line-height: 14px;}
ol {text-align:left; color: #595959; margin: 6px 0px 8px 0px; line-height: 14px;}
li {margin: 0px 0px 0px -20px;}
img {border: none; max-width: 100%}
a:link, a:visited, a:active {text-decoration:none;}
a.pdf img, div.det a.pdf img {vertical-align: middle; margin-top:-4px; margin-right:2px; width: 18px; height: 16px; float: none;}
a.but, a.enq_but {display: inline-block; margin: 8px 0px 0px 0px; font-size: 12px; color: #0000FF; background: #F9F9FF; 
	border: 1px solid #1145E3; border-radius: 4px; padding: 3px 12px 4px 12px;}
a.but:hover, a.enq_but:hover {color: #88AAFF; border: 1px #88AAFF solid; background-color:#FCFCFF;}
div.cols div {float: left;}

@media (max-width : 1400px){
	a.but, a.enq_but {padding: 8px 12px 10px 12px;}
}

main {width:100%; margin: 0; padding: 0;}

span.line {float: left; width: 100%; margin: 2px 0px 0px 0px; height: 4px; border-top: 1px solid #999; display: block;}

section {clear: both; background:#FFF; padding:6px; }
section a {color: #00F;}
section a:hover {color: #95AEFF;}
footer {height: 40px; background:#FFF;}

main, header, section, footer {display: block;}
